{
  pkgs,
  config,
  ...
}: {
  programs.kitty = {
    enable = true;
    font = {
      name = "JetBrainsMono Nerd Font Mono";
      size = 12;
      package = pkgs.nerd-fonts.jetbrains-mono;
    };
    shellIntegration = {
      enableZshIntegration = true;
    };
    themeFile = "Modus_Vivendi";
    # darwinLaunchOptions = [
    #   "--single-instance"
    # ];
    # settings = {
    #   background_opacity = "0.9";
    #   background_blur = 5;
    # };
  };
}
